<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Биллинг панель');

///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Биллинг панель </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Биллинг панель</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

if ($b == false) {
header('location: /');
die();
}
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Биллинг панель </div>';
$s_count = DB::$dbs->querySingle("SELECT COUNT(id) FROM pay WHERE type != ? AND type != ? AND user_id = ?", [3,0,$b['id']]);
echo'<div class="row text_box"> Сейчас на вашем счету: <b>'.round($b['rur'], 2).'</b> WMR.</br>
<img src="/assets/images/wmd.gif" alt="" /><a href="inwm.html">Пополнить</a></br>
Виртуальный счет <b>'.$b['gears'].'</b> G. <a href="ex.html">Обменять на WMR</a></div>
<div class="catSides"><i class="md-format-list-bulleted"></i>  Список услуг </div>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="inwm.html"> <i class="md-shuffle"></i>  Пополнение баланса</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="out.html"> <i class="md-shuffle"></i>  Вывод средств</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="perevod.html" > <i class="md-shuffle"></i>  Перевод средств</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="allperev.html" > <i class="md-shuffle"></i> Переводы</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="schet.html" > <i class="md-shuffle"></i>  Счета</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="/billing/usl" > <i class="md-shuffle"></i>  Услуги</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="/billing/intuition" > <i class="md-shuffle"></i>   Лотерея "Интуиция"</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="ex.html"> <i class="md-shuffle"></i>  Обмен средств</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="hist.html"> <i class="md-shuffle"></i>  История операций</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li> <a href="fond.html"> <i class="md-shuffle"></i>  Пожертвовать в фонд</a></ul>';

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>